Tags:
Node Thumbnail

วันนี้โบรกเกอร์เริ่มออกประกาศเตือนลูกค้าที่ใช้บริการซื้อขายผ่านเว็บของเซ็ทเทรด (SETTRADE.com) ว่าทางเซ็ทเทรดจะเริ่มปรับใบรับรองเป็น SHA-2 มีผลวันนี้ (21 ตุลาคม 2557) เป็นวันแรก ส่งผลให้ลูกค้าที่ใช้วินโดวส์เก่ากว่า XP SP3 จะเริ่มได้รับผลกระทบเพราะไม่ได้รับการอัพเดต root CA มาเป็นเวลานาน ทางแก้เบื้องต้นคือการเพิ่ม root CA ด้วยตัวเอง

ผมเพิ่งได้อีเมลจากทางกสิกรเมื่อตอนบ่ายที่ผ่านมา ตอนนี้ผู้ให้บริการต่างๆ คงส่งใบรับรอง root CA ให้ลูกค้ากันแล้วพร้อมกระบวนการติดตั้ง

อย่างไรก็ดี ผมคงต้องเตือนอีกครั้งว่า Windows XP ทุกรุ่นไม่ได้รับการอัพเดตจากไมโครซอฟท์มาเป็นเวลานานแล้ว การใช้กับข้อมูลที่มูลค่าสูงอย่างข้อมูลการเงิน แถมใช้งานผ่านอินเทอร์เน็ต คงไม่ใช่ทางเลือกที่ดีนัก

การอัพเดตใบรับรองไปยัง SHA-2 เป็นไปตามคำแนะนำของไมโครซอฟท์และกูเกิลที่ประกาศออกมาก่อนหน้านี้ (อ่านเพิ่มเติมบทความอธิบายประเด็นนี้)

ที่มา - อีเมลประกาศจากบริษัทหลักทรัพย์กสิกรไทย

alt="upic.me"

Get latest news from Blognone

Comments

By: Meow-Meow
ContributoriPhoneWindows PhoneAndroid
on 21 October 2014 - 08:28 #755547
Meow-Meow's picture

หัวข้อ "ใบรับ" ????

SHA-2 เป็นกระบวนการเข้ารหัสครับไม่ใช่รูปแบบ Cert. ครับ รบกวนขยายความนิดนึงครับ เดี๋ยวงงกันไปใหญ่

//me เรื่อง PKI นี่ยิ่งงงกันง่ายๆอยู่


Destination host unreachable!!!

By: lew
FounderJusci's WriterMEconomicsAndroid
on 21 October 2014 - 09:09 #755555 Reply to:755547
lew's picture

แก้ไขเรียบร้อยครับ

รายละเอียดเขียนในบทความเดิมไปหมดแล้วครับ คงไม่ขยายความอีก


lewcpe.com, @public_lewcpe

By: ween
iPhoneWindows PhoneAndroidBlackberry
on 21 October 2014 - 09:21 #755561
ween's picture

Ubuntu ยังใช้ได้ตามปกติใช่ไหมครับ? แม่ผมซื้อขายผ่าน Ubuntu อะครับ

By: Bigkung
iPhoneWindows Phone
on 21 October 2014 - 14:01 #755665
Bigkung's picture

มีเงินเทรด แต่ไม่มีเงิน up OS ก็ไม่ใหวนะ รวยๆกันทั้งนั้น อย่างต่ำก็ต้อง windows 7 ครับ

By: koalaz
ContributorAndroid
on 21 October 2014 - 22:39 #755835
koalaz's picture

อัพระบบนี้ทำให้หุ้นไม่ดอย ใช่ไหมครับ


Shut up and ヽ༼ຈل͜ຈ༽ノ raise your dongers ヽ༼ຈل͜ຈ༽ノ